@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 300;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-SemiBold.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-display: swap;
    font-weight: 300;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-display: swap;
    font-weight: 400;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-display: swap;
    font-weight: 500;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-MediumItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-display: swap;
    font-weight: 600;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-SemiBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Fira Sans';
    font-style: italic;
    font-display: swap;
    font-weight: 700;
    src: url(../../../assets/fonts/Fira_Sans/FiraSans-BoldItalic.ttf) format('truetype');
}
